Debian Bug report logs - #704023
ITP: harvid -- HTTP Video Server

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Robin Gareus <robin@gareus.org>

Date: Tue, 26 Mar 2013 22:33:01 UTC

Owned by: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>

Severity: wishlist

Fixed in version harvid/0.7.0-1

Done: Robin Gareus <robin@gareus.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#704023; Package wnpp. (Tue, 26 Mar 2013 22:33:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Robin Gareus <robin@gareus.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 26 Mar 2013 22:33:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Robin Gareus <robin@gareus.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: harvid -- HTTP Video Server
Date: Tue, 26 Mar 2013 23:27:47 +0100
Package: wnpp
Severity: wishlist

* Package name    : harvid
  Version         : 0.7.0
  Upstream Author : Robin Gareus <robin@gareus.org>
* URL             : https://github.com/x42/harvid
* License         : GPL
  Programming Lang: C
  Description     : HTTP Video Server

Harvid is a HTTP server to efficiently extract and cache
still-images from video files.
It provides for frame-accurate decoding and is used as back-
end for the Ardour3 video-timeline.



Owner recorded as Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>. Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 13:45:29 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: harvid -- HTTP Video Server' from 'RFP: harvid -- HTTP Video Server' Request was from Alessio Treglia <alessio@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 13:45:29 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 27 Mar 2013 19:06:07 GMT) Full text and rfc822 format available.

Reply sent to Robin Gareus <robin@gareus.org>:
You have taken responsibility. (Wed, 17 Apr 2013 09:04:19 GMT) Full text and rfc822 format available.

Notification sent to Robin Gareus <robin@gareus.org>:
Bug acknowledged by developer. (Wed, 17 Apr 2013 09:04:19 GMT) Full text and rfc822 format available.

Message #16 received at 704023-close@bugs.debian.org (full text, mbox):

From: Robin Gareus <robin@gareus.org>
To: 704023-close@bugs.debian.org
Subject: Bug#704023: fixed in harvid 0.7.0-1
Date: Wed, 17 Apr 2013 09:00:30 +0000
Source: harvid
Source-Version: 0.7.0-1

We believe that the bug you reported is fixed in the latest version of
harvid, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 704023@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Robin Gareus <robin@gareus.org> (supplier of updated harvid package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 26 Mar 2013 22:14:46 +0100
Source: harvid
Binary: harvid
Architecture: source amd64
Version: 0.7.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Changed-By: Robin Gareus <robin@gareus.org>
Description: 
 harvid     - HTTP Ardour Video Server
Closes: 704023
Changes: 
 harvid (0.7.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #704023)
Checksums-Sha1: 
 e0774762f369f74a730bd51926cabd85deb449da 2052 harvid_0.7.0-1.dsc
 b42bba734ad993404941a46251ea6f5076aa0c34 128998 harvid_0.7.0.orig.tar.gz
 6c945b43c440cfafda62612a31189a17f5aa22de 2616 harvid_0.7.0-1.debian.tar.gz
 0ed595613595ef3f8ae9559197e462e0fe4d95bf 83016 harvid_0.7.0-1_amd64.deb
Checksums-Sha256: 
 79fbf85111d89a33e9c47d166ee1a629cf5d9a5ce5990aa207a2445253ae400e 2052 harvid_0.7.0-1.dsc
 82b13e0d6a33944b110c4bd3151baa7244c896382ba1af4e3167b71a6887751f 128998 harvid_0.7.0.orig.tar.gz
 461e8bc1be165a757d0c5792fa2468952a7dfe21c9dcc61ccaa17111c4dcc960 2616 harvid_0.7.0-1.debian.tar.gz
 dbf68c8e1467a98c2ba89d1b6de283a52429be35c714bd49a4bc1f784b98b18f 83016 harvid_0.7.0-1_amd64.deb
Files: 
 904e5e7409fc7849d616b971e69bdd26 2052 sound optional harvid_0.7.0-1.dsc
 3c05a2e8c1c18970ce66b7f21990139e 128998 sound optional harvid_0.7.0.orig.tar.gz
 8cde337a2f1887aa2f8368a6650daf15 2616 sound optional harvid_0.7.0-1.debian.tar.gz
 faddd4844a310b3b504c0a041b802803 83016 sound optional harvid_0.7.0-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJRUzspAAoJEOikiuUxHXZaQ2UP/2yJH6fhvikkeRlIhonEy4e1
IAsW6Uxi2+9krWxWgmC/p4A+xcyZYZ/OVRppqOCTUgLVXK9XaIEHKqWHzgDqtJnK
lu0dmmmPywEM3wfZ1FQbsXm1bC/BclbTAIryVgUaDmF3B2hEecaXWhAr3M0Ft5pm
wKZwyvSbTrkrz9MHi8ahFUAntcEB+BpmRfxtyl8INhZyE6FCu3uInVUNmH6gOsEh
W5kIPrg3jmhDy09YHyYAiEFTUnSJly32vFNTMeR3WYCLiGA4tEqKPDTTYWnWGRUw
oWika8R3lPE/AFnVxAU8Exhbo/Yc4MTNZfJ87jQCb+OaLMCYlJO1j1CCHxsBLgVc
aTu3PP3h33wAdxY0GUgD20oBxiNvEwnQ5yWy82UJPQFVaIewfLoKyw1gVaWzkhCl
No/QTXMywag3noJ8TgsvM/GexJo4GmsBucnrmE2ArTE7BttY+PY53tpF/1j7k4ZQ
gJB/IZrj02SB8ifimZDTuik8rpUcEltOIr67mr14EaA9WHlah7w+1VN1wAcO/tLq
tT9DVGKjcpr2nNrsoRQ/K1/2kUPiXtA7QfWNXcPA8hT2S0mXpk0ekA0hEMdTmE20
x5IbAAPNp6D9W60TnhYQYCGeytc+jyFbYF+yF3t4bbbmGjWhk1B6FP4hGPRzp18f
0HbhrtaMK7yyaI++FZB5
=p/9E
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 16 May 2013 07:27:41 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 08:23:26 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.